Subject: Ticket Assigned - In-App Calling from Splash Online - ????? ??? ????
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 30 Nov 2022 21:10:52 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  In-App Calling from Splash Online - ????? ??? ???? 

 Greetings! 
 
 Apologies for the odd approach, I am
the founder of Connect-EZ and provide in-app calling services. Recently we
signed up an International Airline and provide them an easy way for
customer to call their call centre. Some benefits of using our
service: 
 
 1. Customers can call from any data
connection, without using minutes - specially great when they are
travelling and only have data access. 2. Works in situations where
Wi-Fi is blocked by Internet provider. 3. Outstanding customer
experience as customer service is available at a click of a button. 
 
 Check out the dev portal:https://d2e0t6o1h05txc.cloudfront.net/ I am sure your users will find the
service of immense help. Could I please request you to let me know who to
send this email to? Hasan www.connect-ez.comConnect-EZ - Apps on Google Play App Store Bristol Close London,
UK P.S. We are testing a great
plug-in for WordPress to enable calls from your web site: https://wordpress.org/plugins/connect-ez-click-to-call/Unsubscribe
me from this list 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5381492